openshot::PlayerPrivate Class Reference

The private part of QtPlayer class, which contains an audio thread and video thread, and controls the video timing and audio synchronization code. More...

`#include <PlayerPrivate.h>`

Inheritance diagram for openshot::PlayerPrivate:

## Friends

class | QtPlayer
| The parent class of PlayerPrivate. More...

## Detailed Description

The private part of QtPlayer class, which contains an audio thread and video thread, and controls the video timing and audio synchronization code.

Definition at line 47 of file PlayerPrivate.h.

## Friends And Related Function Documentation

## QtPlayer

friend class QtPlayer

friend

The parent class of PlayerPrivate.

Definition at line 78 of file PlayerPrivate.h.

The documentation for this class was generated from the following files:

- PlayerPrivate.h
- PlayerPrivate.cpp